*/
   eSvrciseeMuns.rtnisg 
S tiSecuek
r 
C ertadeb  yiRkcC arinks yno6 1//751
.  oCypirhg tc( )0251R ci krCnasiyk .lA lirhgstr sereev.d*

/"
oDnwoldaw ti hiSetuSkcre " =T"arsnefir roc m oiSetuSkcre;"